:root {
  --txtBase: #212029;
  --txtGray: #6c6971;
  --gray: #ccc;
  --lightGray: #f2f2f2;
  --purple: #b06bbe;
  --lightPurple: #f8eafa;
  --red: #e28477;
  --lightRed: #fdefed;
  --blue: #4c86c5;
  --lightBlue: #e7f4fa;
  --gold: #9d7900;
  --lightGold: #fcfcdd;
  --green: #5db15b;
  --lightGreen: #edfded;
  --orange: #e5821c;
  --lightOrange: #fcf5e7;
  --productBorderLightPurple: #eccef0;
  --productBgLightPurple: #fefaff;
  --productBlue: #4580C2;
  --productGray: #484848;
  --productLightGray: #fcfcfc;
  --productBorderGray: #d7d7d7;
}

.caseContainer {
  padding-bottom: 120px;
}

.caseArea {
  display: flex;
  align-items: flex-start;
}

.caseArea:not(:last-child) {
  padding-bottom: 100px;
  border-bottom: 1px solid #cccccc;
  margin-bottom: 50px;
}

.caseMain {
  width: calc(100% - 368px);
}

.caseWrap {
  padding-bottom: 70px;
}

.caseFVArea {
  display: flex;
  align-items: center;
  justify-content: center;
  clip-path: inset(0 0 round 12px 12px 12px 12px);
  overflow: hidden;
  margin-bottom: 37px;
}

.caseFVArea img {
  width: 100%;
}

.caseSideMenu {
  max-width: 320px;
  min-width: 320px;
  margin-left: 48px;
  background: #f2f2f2;
  padding: 50px 45px 45px;
  position: sticky;
  top: 200px;
}

.categoryLinkArea {
  margin-bottom: 40px;
}

.categoryLinkTitle,
.tagLinkTitle {
  display: flex;
  align-items: center;
  margin-bottom: 25px;
}

.categoryLinkTitleImg,
.tagLinkTitleImg {
  display: flex;
  align-items: center;
  margin-right: 12px;
}

.categoryLinkTitleImg img,
.tagLinkTitleImg img {
  width: 27px;
}

.categoryLinkTitleText,
.tagLinkTitleText {
  font-size: 20px;
  letter-spacing: 0.94px;
  line-height: 29px;
  font-weight: 400;
}

.categoryLinkRow {
  font-size: 15px;
  letter-spacing: 0.49px;
  font-weight: 400;
  color: #b06bbe;
  line-height: 28px;
}

.categoryLinkRow:not(:last-child) {
  margin-bottom: 7.5px;
}

.tagLinkContent {
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
}

.tagLinkButton {
  font-size: 13px;
  letter-spacing: 0.78px;
  line-height: 19px;
  color: #b06bbe;
  border: 1px solid #cccccc;
  border-radius: 4px;
  transition: 0.3s;
  padding: 3px 7px;
  font-weight: 300;
  background: #fff;
}

.tagLinkButton:hover {
  background: #eccef0;
}

.showPC {
  display: block;
}

.showMD {
  display: none;
}

@media screen and (max-width: 1024px) {
  .showPC {
    display: none;
  }
  .showMD {
    display: block;
  }
  .caseArea {
    flex-direction: column;
  }
  .caseMain {
    width: 100%;
  }
  .caseSideMenu {
    max-width: none;
    min-width: auto;
    width: 100%;
    margin-left: 0;
    margin-top: 70px;
  }
}
.caseTitleArea {
  padding-bottom: 30px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 70px;
}

.caseTitleArea h1 {
  font-size: 32px;
  letter-spacing: 1.66px;
  line-height: 46px;
  padding-bottom: 10px;
}

.caseClient {
  font-size: 14px;
  letter-spacing: 0.84px;
  line-height: 18px;
  color: #6c6971;
  padding-bottom: 20px;
}

.typeArea {
  display: flex;
  flex-wrap: wrap;
  gap: 25px;
  align-items: center;
}

.catTitle {
  max-width: 18px;
  min-width: 18px;
  margin-right: 6px;
}

.catWrap {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 7.5px 0;
}

.catArea {
  display: flex;
  align-items: center;
}

.catName {
  font-size: 13px;
  letter-spacing: 0.7px;
  line-height: 19px;
  color: #b06bbe;
  position: relative;
}

.catSeparator {
  font-size: 13px;
  letter-spacing: 0.7px;
  line-height: 19px;
  color: #b06bbe;
  margin: 0 5px;
}

.catName::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: 1px;
  background: #b06bbe;
}

.tagTitle {
  max-width: 18px;
  min-width: 18px;
  margin-right: 7.5px;
}

.tagWrap {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 7.5px 6.3px;
}

.tagArea {
  display: flex;
  align-items: center;
}

.tagName {
  border: 1px solid #cccccc;
  border-radius: 4px;
  color: #b06bbe;
  font-size: 13px;
  letter-spacing: 0.78px;
  line-height: 19px;
  padding: 3px 7px;
}

.tagName:hover {
  background: #f8eafa;
}

.caseContent {
  width: 100%;
  font-size: 15px;
  font-weight: 300;
  line-height: 30px;
  letter-spacing: 0.45px;
  margin-bottom: 53px;
}

.caseContent > *:not(:last-child) {
  margin-bottom: 25px;
}

.caseContent ul {
  list-style: disc;
  padding-left: 20px;
}

.caseContent ol {
  list-style: decimal;
  padding-left: 20px;
}

.caseContent blockquote {
  border-left: 3px solid #b06bbe;
  padding-left: 20px;
  margin-left: 0;
}

.caseContent a {
  color: #b06bbe;
  text-decoration: underline;
  word-wrap: break-word;
}

.caseContent p:has(iframe) {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.caseContent p:has(iframe) > iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.caseContent div {
  max-width: 100%;
}

.caseContent input[type=password],
.caseContent input[type=email],
.caseContent input[type=tel],
.caseContent input[type=number],
.caseContent input[type=url],
.caseContent input[type=search],
.caseContent input[type=text] {
  border: 1px solid #6c6971;
  border-radius: 3px;
  font-size: 15px;
  letter-spacing: 0.45px;
  line-height: 30px;
}

.caseContent input[type=submit] {
  background: #b06bbe;
  border-radius: 3px;
  color: #fff;
  font-size: 15px;
  letter-spacing: 0.45px;
  line-height: 30px;
  padding: 2px 5px;
  cursor: pointer;
}

.caseContent pre {
  overflow-x: scroll;
}

.caseContent h1 {
  font-size: 28px;
  letter-spacing: 0.66px;
  line-height: 34px;
  font-weight: bold;
}

.caseContent h2 {
  position: relative;
  font-size: 22px;
  letter-spacing: 1.03px;
  line-height: 34px;
  font-weight: 400;
  margin-bottom: 40px !important;
}

.caseContent h2::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -20px;
  margin: auto;
  width: 40px;
  height: 2px;
  background: #b06bbe;
}

.caseContent h3 {
  background: #f8eafa;
  padding: 8px 23px;
  position: relative;
  color: #b06bbe;
  font-size: 18px;
  letter-spacing: 0.85px;
  line-height: 27px;
  font-weight: 400;
}

.caseContent h3::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  width: 2px;
  height: calc(100% - 18px);
  background: #b06bbe;
}

.caseAdvantageArea {
  margin-bottom: 92px;
}

.caseAdvantageTitle {
  background: #f8eafa;
  padding: 8px 23px;
  position: relative;
  color: #b06bbe;
  font-size: 18px;
  letter-spacing: 0.85px;
  line-height: 27px;
  margin-bottom: 25px;
}

.caseAdvantageTitle::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  width: 2px;
  height: 20px;
  background: #b06bbe;
}

.caseAdvantageList {
  padding-left: 16px;
  list-style-type: disc;
  list-style-position: outside;
  color: #b06bbe;
  margin-left: 13px;
}

.caseAdvantageList li {
  font-size: 18px;
  line-height: 28px;
  letter-spacing: 0.43px;
}

.caseAdvantageList li:not(:last-child) {
  margin-bottom: 10px;
}

.caseVoiceArea {
  margin-bottom: 60px;
  background: #f2f2f2;
  position: relative;
  padding: 47px 40px 40px;
}

.caseVoiceTitle {
  text-align: center;
  font-size: 18px;
  letter-spacing: 0.43px;
  line-height: 26px;
  color: #b06bbe;
  margin-bottom: 14px;
}

.caseVoiceWrap {
  font-size: 15px;
  letter-spacing: 0.45px;
  line-height: 30px;
  font-weight: 300;
}

.casePicArea {
  margin-bottom: 70px;
}

.casePicRow:not(:last-child) {
  margin-bottom: 30px;
}

.casePicRow img {
  margin-bottom: 10px;
}

.casePicCaption {
  font-size: 15px;
  letter-spacing: 0.45px;
  line-height: 30px;
  font-weight: 300;
}

.caseDetailArea {
  background: #f2f2f2;
  padding: 40px;
  margin-bottom: 10px;
}

.caseDetailTitle {
  color: #b06bbe;
  font-size: 18px;
  letter-spacing: 0.43px;
  line-height: 26px;
  margin-bottom: 14px;
}

.caseDetailText {
  font-size: 14px;
  letter-spacing: 0.7px;
  line-height: 26px;
  margin-bottom: 30px;
}

.caseProductLink {
  display: inline-flex;
  align-items: center;
}

.caseProductLinkText {
  font-size: 15px;
  letter-spacing: 0.9px;
  line-height: 21px;
  margin-right: 19px;
  margin-bottom: -4px;
}

.caseLocationArea {
  background: #f2f2f2;
  padding: 40px;
}

.caseLocationTitle {
  color: #b06bbe;
  font-size: 18px;
  letter-spacing: 0.43px;
  line-height: 26px;
  margin-bottom: 14px;
}

.caseLocationText {
  font-size: 14px;
  letter-spacing: 0.7px;
  line-height: 26px;
  margin-bottom: 10px;
}

.caseLocationLink {
  font-size: 14px;
  letter-spacing: 0.7px;
  line-height: 20px;
  color: #b06bbe;
  position: relative;
  padding-bottom: 1.65px;
}

.caseLocationLink::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  height: 1px;
  background: #b06bbe;
}

.backArchive {
  text-align: center;
}

.backArchive a {
  display: inline-flex;
  border: 1px solid #cccccc;
  clip-path: inset(0 0 round 12px 12px 12px 12px);
  align-items: center;
  justify-content: space-between;
  width: 240px;
  padding: 20px 29px;
}

.backArchiveText {
  font-size: 15px;
  letter-spacing: 0.9px;
  line-height: 21px;
  margin-bottom: -4px;
}

.backArchiveArrow {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #212029;
  display: flex;
  align-items: center;
  justify-content: center;
}

.backArchiveArrow img {
  width: 10px;
}

.productCaseArea:not(:last-child) {
  padding-bottom: 50px;
  border-bottom: 1px solid #cccccc;
  margin-bottom: 50px;
}

.productCommonTitle {
  color: #4581c3;
  margin-bottom: 33px;
}

.productCommonTitle::before {
  border: 4px solid #4581c3;
}

.relativeCaseWrap {
  display: flex;
  flex-wrap: wrap;
  gap: 33px;
}

.relativeCaseLink {
  display: block;
  width: calc(33.33% - 22px);
}

.relativeCaseImg {
  position: relative;
  clip-path: inset(0 0 round 12px 12px 12px 12px);
  border: 1px solid #eccef0;
  margin-bottom: 16px;
  overflow: hidden;
}

.relativeCaseImg img {
  aspect-ratio: 337/220;
  object-fit: cover;
  object-position: center;
  width: 100%;
  transition: 0.3s;
}

.relativeCaseLink > a:hover .relativeCaseImg img {
  transform: scale(1.1);
}

.relativeCaseLinkCategory {
  border-radius: 0 12px 0 0;
  border-top: 1px solid #eccef0;
  border-right: 1px solid #eccef0;
  background: #f8eafa;
  position: absolute;
  bottom: -1px;
  left: -1px;
  padding: 4px 14px;
  color: #b06bbe;
  font-size: 14px;
  letter-spacing: 0.76px;
  line-height: 20px;
  max-width: 80%;
}

.relativeCaseTitle {
  font-size: 16px;
  letter-spacing: 0.96px;
  line-height: 24px;
  margin-bottom: 6px;
}

.relativeCaseClient {
  color: #6c6971;
  font-size: 14px;
  letter-spacing: 0.7px;
  line-height: 19px;
  margin-bottom: 14px;
}

.relativeCaseTagArea {
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
}

.relativeCaseTag {
  font-size: 13px;
  letter-spacing: 0.78px;
  line-height: 19px;
  color: #b06bbe;
  border: 1px solid #cccccc;
  border-radius: 4px;
  transition: 0.3s;
  padding: 3px 7px;
  font-weight: 300;
}

.relativeCaseTag:hover {
  background: #f8eafa;
}

.relativeProductCommonTitle {
  margin-bottom: 32px;
}

@media screen and (max-width: 1024px) {
  .relativeCaseWrap {
    gap: 40px 35px;
  }
  .relativeCaseLink {
    display: block;
    width: calc(50% - 18.5px);
  }
}
@media screen and (max-width: 768px) {
  .caseArea {
    flex-direction: column;
  }
  .caseArea:not(:last-child) {
    padding-bottom: 70px;
    margin-bottom: 30px;
  }
  .caseMain {
    width: 100%;
  }
  .caseSideMenu {
    background: #fff;
    max-width: none;
    min-width: auto;
    margin-left: 0;
    padding: 20px 0;
    position: initial;
    top: 0;
    width: 100%;
  }
  .tagLinkContent {
    display: flex;
    flex-wrap: wrap;
    gap: 6px;
  }
  .caseVoiceArea {
    padding: 20px;
  }
  .caseDetailArea {
    padding: 20px;
  }
  .caseLocationArea {
    padding: 20px;
  }
  .relativeCaseWrap {
    gap: 30px;
  }
  .relativeCaseLink {
    width: 100%;
  }
  .tagName {
    padding: 2px 5px;
  }
  .caseTitleArea h1 {
    font-size: 24px;
    letter-spacing: 1.25px;
    line-height: 34px;
    padding-bottom: 5px;
  }
  .typeArea {
    gap: 10px;
  }
  .caseTitleArea {
    margin-bottom: 30px;
  }
  .categoryLinkRow:not(:last-child) {
    margin-bottom: 4px;
  }
  .categoryLinkTitle, .tagLinkTitle {
    margin-bottom: 22px;
  }
  .caseAdvantageTitle {
    line-height: 28px;
    padding: 8px 10px 8px 13px;
    margin-bottom: 40px;
  }
  .caseAdvantageTitle::before {
    height: 73%;
  }
  .caseContent {
    font-size: 12px;
    letter-spacing: 0.29px;
    line-height: 26px;
  }
  .caseContent > *:not(:last-child) {
    margin-bottom: 15px;
  }
  .caseContent h1 {
    font-size: 24px;
    letter-spacing: 1.25px;
    line-height: 34px;
  }
  .caseContent h2 {
    font-size: 22px;
    letter-spacing: 0.85px;
    line-height: 34px;
    padding-bottom: 16px;
  }
  .caseContent h2::before {
    bottom: 0;
  }
  .caseContent h3 {
    padding: 8px 10px 8px 13px;
  }
  .caseContent h3::before {
    height: 73%;
  }
  .caseContent h4 {
    font-size: 16px;
    font-weight: 400;
  }
  .caseContent h5 {
    font-size: 14px;
    font-weight: 400;
  }
  .caseContent h6 {
    font-weight: 400;
  }
  .caseVoiceTitle {
    font-size: 17px;
    letter-spacing: 0.8px;
    line-height: 27px;
    margin-bottom: 18px;
  }
  .caseVoiceWrap {
    font-size: 12px;
    letter-spacing: 0.29px;
    line-height: 26px;
  }
  .caseAdvantageList li {
    font-size: 12px;
    letter-spacing: 0.29px;
    line-height: 26px;
  }
  .caseAdvantageArea {
    margin-bottom: 70px;
  }
  .casePicCaption {
    font-size: 12px;
    letter-spacing: 0.29px;
    line-height: 26px;
  }
  .relativeCaseLinkCategory {
    font-size: 12px;
    letter-spacing: 0.65px;
  }
  .relativeCaseTag {
    padding: 2px 5px;
  }
  .tagLinkButton {
    padding: 2px 5px;
  }
}
.pageHeader {
  margin-bottom: 60px;
}